Version: dev-libs/389-adminutil 1.1.15:0

Depends On: virtual/pkgconfig >=dev-libs/nss-3.11.4 >=dev-libs/nspr-4.6.4 >=dev-libs/svrcore-4.0.3 >=dev-libs/cyrus-sasl-2.1.19 >=dev-libs/icu-3.4:= net-nds/openldap >=app-portage/elt-patches-20170422

USE Flags:debug

1.1.15
"~amd64 ~x86"
comments powered by Disqus